Subject: [xrblock] moving XRBLOCK within the planned AVTCORE/PAYLOAD time?

From: Dan Romascanu <[email-masked]>
Date: Tue, 27 Feb 2018 17:53:58 +0200

Hi,

As you probably have seen the agenda of the IETF 101 meeting was posted at
https://datatracker.ietf.org/meeting/agenda.html.

We were asked to consider a proposal to move the XRBLOCK session within the
planned AVTCORE/PAYLOAD time - Thursday Afternoon I, 13:30 to 15:30. That
session would become a shared AVTCORE/PAYLOAD/XRBLOCK with a time breakdown
of 45/45/30. 30 min is probably enough for the XRBLOCK session, and we
could free the current Afternoon III time slot. Would that cause a conflict
or a scheduling problem for anybody in the WG?

Thanks and Regards,

Dan